GET /v4/layers/asPlanted
Operation ID: —
Auth: unknown
Description
Retrieve a list of planting activities. The id in the response is used for GET /v4/layers/asPlanted/{activityId}/contents.
Parameters (7)
(string, header, required)
Must be either \*/* or application/octet-stream,application/json
(integer, header, optional)
Max number of results to return per batch. Must be between 1 and 100 inclusive. Defaults to 100.
Constraints: {'minimum': 1, 'maximum': 100}
(string, header, optional)
Opaque string which allows for fetching the next batch of results. Can be used to poll for changes.
(string, query, optional)
Optional start time by which to filter layer results. Time must be in ISO 8601 format with time zone, e.g. 2016-05-13T00:00:00Z (https://tools.ietf.org/html/rfc3339). Layers with an end time at or after (inclusive) the specified time will match this filter. If both occurredAfter and occurredBefore are populated, occurredAfter must be <= occurredBefore.
(string, query, optional)
Optional end time by which to filter layer results. Time must be in ISO 8601 format with time zone, e.g. 2016-05-13T00:00:00Z (https://tools.ietf.org/html/rfc3339). Layers with a start time at or before (inclusive) the specified time. If both occurredAfter and occurredBefore are populated, occurredAfter must be <= occurredBefore.
(string, query, optional)
Optional unique identifier of the resource owner. If resourceOwnerId is not specified, it defaults to the x-authenticated-user-uuid.
(string, query, optional)
Optional updated time by which to filter layer results. Time must be in ISO 8601 format with time zone, e.g. 2016-05-13T00:00:00Z (https://tools.ietf.org/html/rfc3339). Layers with a modification time at or after (inclusive) the specified time.
No probe data for this endpoint yet.